/* Author : Patrick Sy */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, /*p,*/ blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {	outline:0;}
body { line-height:1;}
/* ol, ul { list-style:none;} */

table { border-collapse:separate; border-spacing:0;}
caption, th, td { text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after { content:"";}
blockquote, q { quotes:"" "";}

/*** font styles ***/
a,h1,h2,h3,h4,h5,h6,p,pre,table,th,td,label,li,input,textarea,select,blockquote,code,dt,dd {}
a { text-decoration:none; cursor:pointer; color:#3399ff;}
a:hover, a:focus { text-decoration:none; color:#8dd9ff;}
:focus { outline:0;}

h1,h2,h3 { font-weight:bold;}
p,strong,li,label,pre,table,th,tr,td,tbody,tfoot,thead,blockquote,code  {}
em { font-style:italic;}
strong { font-weight:bold;}
/* ol li { list-style:decimal inside;} */

span.break { display:block; margin-bottom:22px;}
.orange { color:#e78d49;}
.alignLeft { float:left;}
.alignRight { float:right;}
.caps { text-transform:uppercase;}
.abs div { position:absolute;}
.clr { height:0; clear:both;}

/*** general ***/
body { background:url(images/bg.jpg) top center repeat-x #194d19; text-align:center; font-family:Trebuchet MS, Arial; color:#000; position:relative;}
#wrapper, .wrapper { text-align:left; margin:0 auto; width:1022px; padding:0; position:relative;}

#header .wrapper { background:url(images/topBg.png) 0 93px no-repeat; height:168px;}
#logo { position:absolute; width:349px; height:50px; top:32px; left:48px;}
#con1 { background:url(images/connect.png) 380px 0 no-repeat; position:absolute; width:860px; height:129px; top:40px; right:0px;}
#con2 { background:url(images/connect.png) -120px 0 no-repeat; position:absolute; width:860px; height:129px; bottom:40px; left:0;}
#mainBody .wrapper { background:url(images/midBg.png) repeat-y;}
.mContent { background:url(images/midLoopBg.jpg) repeat-y; margin:0 31px; color:#000; font:14px Arial;}
.mContent .text { padding:0 130px;}
.imgHolder { float:left; width:884px; padding-left:70px;}
.imgWrap { background:url(images/imgWrap.png) no-repeat; width:303px; height:327px; margin-left:65px; float:left; padding:5px; text-align:center;}
#footer { font:13px Arial;}
#footer .wrapper { background:url(images/botBg.png) 0 0 no-repeat; height:158px;}
#chip { background:url(images/chipBg.png) no-repeat; top:84px; right:82px; width:179px; height:37px; position:absolute; padding:24px 0 0 11px; color:#fff;}
#chip a { color:#fff;}
#chip a:hover, #chip a:focus { text-decoration:underline;}
#copyright { color:#ffff00; padding:110px 0 0 105px;}